import Header from "../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../components/Layouts/Footer"
import BlogListing from '../../components/blogs/BlogListing';


export default function contact() {
  return (
    <>
      <Header />
        <BlogListing/>
      <Footer />
    </>
  );
}